Subject: Re: [hrpc] Session at IETF104

From: farzaneh badii <[email-masked]>
Date: Fri, 15 Mar 2019 17:15:07 -0400

Hi all,

Here is a link to the draft Bradley and I have created:
https://drive.google.com/file/d/1F25bxpxsslbbXjUAB2YnNEqupROTHrX-/view

The document did not end up being an ID, we are planning to submit it as an
ID in the future but we will base our discussion during HRPC session in
Prague at the above link.

Best
Farzaneh

On Sun, Feb 24, 2019 at 1:29 PM farzaneh badii <[email-masked]>
wrote:

>
> Bradley Fidler (Asst Professor, Stevens Institute of Technology,
> www.brfidler.com) <https://www.brfidler.com/>and I are submitting an
> Internet-Draft which we would like to present during the HRPC session in
> Prague. We appreciate it if this ID could be considered to be added to the
> agenda. We will both be present for the session. We want to contribute to
> achieving the outputs of this group in general and more specifically come
> up with methods for: Protocol analysis. Data analysis and visualization of
> (existing) protocols in the wild to research their concrete impact on human
> rights.
>
>
> Here is a tentative abstract which we are developing the ID based on. Our
> draft will contribute to methods for protocol analysis.
> Abstract
>
>
> We propose a tentative research agenda for considering political values in
> Internet protocol design. The agenda diverges from other Internet-Drafts on
> the issue of Political Values and human rights consideration in that it
> does not propose to consider human rights values during the process of
> developing protocols. This document argues that while it is not possible to
> ‘encode’ human rights in technical systems such that those values are
> maintained in any social context, there are still productive ways forward
> for organizations interested in considering the consequences of Internet
> protocols on human rights.
>
> Regards,
>
> Farzaneh
>
>
>
>
>
>
> On Thu, Feb 21, 2019 at 11:53 AM <[email-masked]> wrote:
>
>> Hi
>>
>> Thanks for pinging on the agenda.
>>
>> I have been thinking about the agenda.  Waiting to see what drafts are
>> submitted.
>>
>> Folks, what drafts, other than hrpc-association, should we expect to
>> come in? Anyone have a relevant paper they wish to discuss? I know of a
>> few other maybes, but not sure what will actually be submitted.
>>
>> On hrpc-association, since there has been a discussion of what is next
>> for it, wondering if we have some members who would like to review it
>> and speak to it and its readiness at the meeting.
>>
>> Among other things on the agenda, I expect we will have a discussion on
>> some recent events, including the situation with IETF id reviews.
>>
>> Are there other topics people think need to be on the agenda?
>>
>> Niels, what topic are you suggesting they speak about? Any papers we can
>> reference on their work?
>>
>> thanks
>>
>> avri
>>
>>
>> On 20-Feb-19 10:36, Niels ten Oever wrote:
>> > Dear co-chairs,
>> >
>> > Are you planning to have a guest-talk at the hrpc session at IETF104?
>> >
>> > If so, I think it would be very interested to hear of Paul Dourish or
>> > Fenwick McKelvey!
>> >
>> > Happy to help make connections if that's useful.
>> >
>> > Best,
>> >
>> > Niels
>> >
>> > _______________________________________________
>> > hrpc mailing list
>> > [email-masked]
>> > https://www.irtf.org/mailman/listinfo/hrpc
>>
>> _______________________________________________
>> hrpc mailing list
>> [email-masked]
>> https://www.irtf.org/mailman/listinfo/hrpc
>>
>

---

From: Amelia Andersdotter <[email-masked]>
Date: Fri, 15 Mar 2019 22:29:42 +0100

Hi,

Otherwise, Marit Hansen from Schleswig-Holstein (Germany) who was a
co-author of RFC6973?

She is somewhat close to the venue also.

Or JC de Martin from Torino who runs Nexa? See
https://nexa.polito.it/publications Maybe he has time to present ethical
data labels, and we can have a round of questions on potential
applicability in network analytics?

best regards,

Amelia

On 2019-03-15 22:15, farzaneh badii wrote:
> Hi all,
>
> Here is a link to the draft Bradley and I have
> created: https://drive.google.com/file/d/1F25bxpxsslbbXjUAB2YnNEqupROTHrX-/view
>
> The document did not end up being an ID, we are planning to submit it
> as an ID in the future but we will base our discussion during HRPC
> session in Prague at the above link.
>
> Best 
> Farzaneh
>
>
> On Sun, Feb 24, 2019 at 1:29 PM farzaneh badii
> <[email-masked] <mailto:[email-masked]>> wrote:
>
>     *
>     *
>
>     www.brfidler.com
>     <http://www.brfidler.com>)<https://www.brfidler.com/>and I are
>     submitting an Internet-Draft which we would like to present during
>     the HRPC session in Prague. We appreciate it if this ID could be
>     considered to be added to the agenda. We will both be present for
>     the session. We want to contribute to achieving the outputs of
>     this group in general and more specifically come up with methods
>     for: Protocol analysis. Data analysis and visualization of
>     (existing) protocols in the wild to research their concrete impact
>     on human rights.
>
>     *
>     *
>
>     Here is a tentative abstract which we are developing the ID based
>     on. Our draft will contribute to methods for protocol analysis.
>
>
>       Abstract
>
>
>       We propose a tentative research agenda for considering political
>       values in Internet protocol design. The agenda diverges from
>       other Internet-Drafts on the issue of Political Values and human
>       rights consideration in that it does not propose to consider
>       human rights values during the process of developing protocols..
>       This document argues that while it is not possible to ‘encode’
>       human rights in technical systems such that those values are
>       maintained in any social context, there are still productive
>       ways forward for organizations interested in considering the
>       consequences of Internet protocols on human rights.
>
>
>     Regards,
>
>     Farzaneh
>
>     *
>
>     *
>
>
>
>
>
>     On Thu, Feb 21, 2019 at 11:53 AM <[email-masked]
>     <mailto:[email-masked]>> wrote:
>
>         Hi
>
>         > [email-masked] <mailto:[email-masked]>
>         [email-masked] <mailto:[email-masked]>

-- 
Amelia Andersdotter
Technical Consultant, Digital Programme

ARTICLE19
www.article19.org

PGP: 3D5D B6CA B852 B988 055A 6A6F FEF1 C294 B4E8 0B55

---

From: Amelia Andersdotter <[email-masked]>
Date: Fri, 15 Mar 2019 22:30:51 +0100

> applicability in network analytics?

ay, it's a bit late i guess, but there's also no particular hurry.

/a

ARTICLE19
www.article19.org